 /* CUSTOM NEWSROOM STYLES */
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,700|Open+Sans+Condensed:300,700");



 h1,h2,h3 {font-family:'Open Sans'!important;}
 
 a img.img-locked {
    object-fit: cover;
    width: 100%!important;
    height:  10rem;
}

.img-locked {
    object-fit: cover;
    width: 100%!important;
    height: 10rem;
}


.border-dark {border-right: 1px solid #8ea1b4!important;padding: 15px; border-radius: none!important;}

.medium {font-size: .90rem;}

.h3 {padding-top: 0!important;}
.h3.smaller {margin-top: -10px!important;padding-top: 0!important;}
.columns .column4 h3 {
    font-size: 1.0rem!important;
}
.columns .column4 h2 {
    font-size: 1.0rem!important;
}
.columns  h3 {
    font-size: 1.0rem!important;
}
.card-text {color: #fff!important;margin-bottom: 0!important; }
.card-text.black-text a {color: #000!important;}

.card-text a{color: #fff!important;}   


ol {margin-left: -40px!important;
}
li{color: #eff0f3!important;}
label {color: #000!important;}
span.smaller-news {font-size: 0.85rem!important; font-weight: normal!important; text-transform: none!important; color: #777!important;}
a.smaller-news {font-size: .70rem!important; font-weight: bold!important; text-transform: uppercase!important; color: #777!important;}
.smaller a{font-size: .70rem!important; font-weight: bold!important; text-transform: uppercase!important; color: #777!important;}
h5 a{color: #000!important;}
.col-md-8.bg-transparent {background-color:transparent!important;}
.card{ margin-bottom: 0; padding-bottom:0;}
section {margin-top: 0!important;margin-bottom: 0!important; }
section#feature-1 {display: block!important; margin-bottom:10px!important; margin-top: 0!important; }
section#feature-space {display: block!important; margin-bottom:30px!important; margin-top: 30!important; background-color: #e9f1f9;}
section#feature-2 {display: block!important; margin-bottom: 35px!important; margin-top: 35px!important; }
section#feature-3 {display: block!important; margin-bottom: 40px!important; margin-top: 0px!important;}
section#feature-4 {display: block!important; margin-bottom: 0px!important; margin-top: 0!important;}
section#subscribe{display: block!important; margin-bottom: 0px!important; padding: top: 50px; padding-bottom: 20px;margin-top: 40px!important; background-color: #eff0f3!important;}
section#subscribe h3{font-size: 1.75rem!important;margin-top: 20px!important;}
section#subscribe .button .btn{
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 0.5rem 1rem;
    font-size: 1rem;
    line-height: 1.625;
    border-radius: 0;
    -webkit-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    color: #ffffff;
    background-color: #75777d;
    border-color: #154d8a;
    text-transform: uppercase;
 
}
section#top-news {display: none!important;}
section#quick-links {display: none!important;}

section#lab-character{display: none!important;}
section#innovative-science.bg-light{display: none!important;}


h2.pagetitle{font-size: 3.5rem!important; font-weight: 300!important;margin-top: 20px!important;}
h2.bandtitle{font-size: 2.0rem!important; font-weight: 300!important; text-align: center!important;}

section#top-news h2, section#quick-links h2, section#lab-character h2, section#innovative-science h2{display: none!important;}


section#mission-bar{text-align: center!important; display: block!important;margin-top: 0px!important; padding-top: 5px; padding-bottom: 5px; margin-bottom: 20!important; background-color: #868789!important;}

.bg-tertiary {background-color: #868789!important;margin-top: 40px!important;margin-bottom: 40px!important;}

section#lab-character .container{display: none!important;}
section#innovative-science.bg-light .container{display: none!important;}

section.bg-tertiary{display: block!important;}
.border-bottom {padding-bottom: 12px!important;}


.text-body2 {font-size: 110%;line-height: 155%; color: #5e5d5c!important;}

.bg-image {background:transparent url("https://www.lanl.gov/newsroom/_assets/images/covid-back.jpg") no-repeat!important; }
.bg-image2 {background:transparent url("https://www.lanl.gov/newsroom/_assets/images/community-back.jpg") no-repeat!important;}
.bg-transparent {background-color: transparent!important;}
.text-quote2 {font-size: 180%; color:#5a5858; line-height: 120%;}
.text-quote2 a {font-size: 100%;text-decoration: none!important;}
.grey-back {background-color: #efedeb!important; }
.white-back {background-color: #ffffff!important; }
.col-md-6 {margin-left: 0;}
.col-md-2 {background-color:#efedeb!important; }

.card  {z-index:1!important;}
.card.bg-transparent {background-color: #efedeb; }
.right-align {float: right!important; }
.left-align {float: left!important; }


  .homepageband { margin: 2.5em 0 1.5em 0; text-align: center;}
  .btn-homepageband {text-transform: uppercase;
    color: #6e6d6c;
    border: 1px solid #6e6d6c;
    border-radius: 5px;
    padding: .25em .5em;
    margin: 0 .5em 0 .5em;
    background: transparent;}
 .homepageband a {   
    font-size: 0.75em; text-decoration: none!important;
text-decoration: none!important;
}
.homepageband a:hover { border-color: #246aa5;   
    font-size: .75em;  text-decoration: none!important;
}

.btn { text-decoration: none!important; 
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.btn a {font-size: 0.75em;
    color: #5960A8;
    text-decoration: none;
    background-color: transparent;
 
    -webkit-text-decoration-skip: objects;
}


/* FIXED SOCIAL MEDIA BAR */
#social-media-bar{
    width:54px;
    position:fixed!important;
    top:360px!important;
    background-color:transparent;
    z-index:100!important;
}
#social-media-bar span{
    display:block;
    width:54px!important;
    height:54px!important;
    padding:0;
    margin:0;
}
#social-media-bar .facebook{
    background: transparent url("https://www.lanl.gov/careers/_assets/images/new-portal/icon-facebook-gray.png") no-repeat 0 0;
color: #fff!important;}
#social-media-bar .linkedin{
    background: transparent url("https://www.lanl.gov/careers/_assets/images/new-portal/icon-linkedin-gray.png") no-repeat 0 0;
}
#social-media-bar .twitter{
    background: transparent url("https://www.lanl.gov/careers/_assets/images/new-portal/icon-twitter-gray.png") no-repeat 0 0;
}
#social-media-bar .youtube{
    background: transparent url("https://www.lanl.gov/careers/_assets/images/new-portal/icon-youtube-gray.png") no-repeat 0 0;
}

#social-media-bar .facebook:hover{color: #fff!important;
    background: #3350ae url("https://www.lanl.gov/careers/_assets/images/new-portal/icon-facebook.png") no-repeat 0 0;
}
#social-media-bar .linkedin:hover{
    background: #0084d7 url("https://www.lanl.gov/careers/_assets/images/new-portal/icon-linkedin.png") no-repeat 0 0;
}
#social-media-bar .twitter:hover{
    background: #00c4fc url("https://www.lanl.gov/careers/_assets/images/new-portal/icon-twitter.png") no-repeat 0 0;
}
#social-media-bar .youtube:hover{
    background: #c60404 url("https://www.lanl.gov/careers/_assets/images/new-portal/icon-youtube.png") no-repeat 0 0;
}



#social-media-bar span:hover{
    position: relative;
    -webkit-animation-name: example; /* Chrome, Safari, Opera */
    -webkit-animation-duration: 1s; /* Chrome, Safari, Opera */
    animation-name: example;
    animation-fill-mode: forwards;
    animation-duration: 1s;color: #fff!important;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes example {
    0%   {left:0px; top:0px;}
    100% {left:10px; top:0px;}
}

/* Standard syntax */
@keyframes example {
    0%   {left:0px; top:0px;}
    100% {left:10px; top:0px;}
}


/*#socialmediawrapper {
    width:100%;
    min-height:60px;
    background:url('https://www.lanl.gov/careers/career-options/_assets/images/socialmedia-bg.png') repeat-x 0 0;
}*/
#socialmediacontainer {
    width:100%;
    min-height:48px;
    margin:0 auto 0 auto;
    padding-top:5px;
    text-align:center;
    background: #0b2d48 url('https://www.lanl.gov/careers/career-options/images/socialmedia-bg.png') repeat-x 0 0;

}
#socialmediacontainer img {
    padding:0 10px 0 10px;
    vertical-align:middle;
}

.slide-out {display:none!important;}
.slide-out-tag{display:none!important;}


.news-tile-mask img {height: 528px;
	 border: 1px solid #dedede;
	object-fit:cover;}
